Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

If you installed 3.4.7 please note you must delete a row from the database


  #1  
Old May 8, 2010, 11:36 AM
juggledad's Avatar
juggledad
 
23,598 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
If you installed 3.4.7, you must delete a row from the wp_options table before 3.4.8 will pick up your original settings. Issue the following SQL statement in phpMyAdmin on your wordpress database (make sure the prefix matches the prefix of your database
HTML Code:
DELETE FROM `wp_options` WHERE option_name REGEXP '^bfa_ata4'
you should only do this once.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't get a second row to enter HTML variables Thomas Sidebars & Widgets 18 May 16, 2010 10:59 AM
A note of thanks gomer Atahualpa 3 Wordpress theme 0 Nov 3, 2009 12:52 PM
[SOLVED] Incoming Links (note: wordpress issue) KatyDigg Atahualpa 3 Wordpress theme 5 Sep 27, 2009 12:09 PM
how do i find whatversion i have installed wilcuneo Atahualpa 3 Wordpress theme 1 May 26, 2009 04:51 PM


All times are GMT -6. The time now is 10:08 AM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.